/* customizable styles */


body {
	height: auto; 
	/* customize_body-background */ /* customize_body-background */
	  background: url("http://sytsmaassociates.com.au/themes/munruben//images/header_bg.png") repeat-x top #bbbbbb;
   
}

body#tinymce {
	background-color: #fff;
}

div#main-container #header {
	padding-top: 0px;
	/* customize_header-background */ background-color: #fff; /* customize_header-background */
}	

.topfooter_middleprt font p{color:#fff;}
div#main-container {
	/* customize_main-background */ background-color: #fff; /* customize_main-background */
}

div#main-container #footer {
	/* customize_footer-background */ background-color: #a0dbe3; /* customize_footer-background */
	width: 984px;
	min-height: 150px;
}
#sf-menu355{ background:#9C9382; float:left;}
#sf-menu355 ul{
}
div#main-container #header ul li a {
	/* customize_nav-links */ color: #fff; /* customize_nav-links */ 
	color: #FFFFFF;
    height: 34px;
    margin-bottom: 2px;
    margin-top: -1px;
    padding: 0 8px;
    text-decoration: none;
    top: 0;
}
h2.tit{ border-bottom:4px solid #000; color:#731D28; }
/*
div#main-container #header ul li a:hover {
	/* customize_nav-hover *//* background-color: #a0dbe3; /* customize_nav-hover */
	border-right: none;*/
}*/

div#main-container #header h1 a, div#main-container #header h1 a:link, div#main-container #header h1 a:visited, div#main-container #header h1 a:active, div#main-container #header h1 a:hover {
	/* customize_site-title */ color: #000; /* customize_site-title */
	text-decoration: none;
}

ul li a.nav-path-selected, ul li.nav-selected {
	font-weight: bold;
}
 .sf-submenu{background:#ccc;}

/*div#main-container a, div#main-container a:link, div#main-container a:visited, div#main-container a:active {
	/* customize_links */ color: #fff; /* customize_links */
	text-decoration: none;
}*/

div#main-container1 h1, div#main-container1 h2, div#main-container1 h3, div#main-container1 h4, div#main-container1 h5, div#main-container1 h6 {
	/* customize_headings */ color: #000; /* customize_headings */
}

div#main-container1 .ccm-tags-display ul.ccm-tag-list li {
	/* customize_tag-highlight */ background-color: #A0DBE3; /* customize_tag-highlight */
}

div#main-container1, div#main-container1 ul li {
	/* customize_p-font */ font-family: 'Merriweather', Georgia, serif; line-height: 1.8em; font-size: 14px; /* customize_p-font */
	/* customize_text */ color: #000; /* customize_text */

}

/* text styles */


div#main-container a:hover {
	text-decoration: underline;
	color:#fff;
}
/*
div#main-container p {
	margin-bottom: 20px;
	margin-top: 20px;
}

div#main-container ul li {
}

div#main-container h1 {
	font-size: 32px;
	padding-top: 0px;
	margin-bottom: 8px;
}

div#main-container h2 {
	font-size: 28px;
	padding-top: 0px;
	line-height: 28px;
	margin-bottom: 5px;
}

div#main-container h3 {
	font-size: 22px;
	padding-top: 6px;
	line-height: 22px;
	margin-bottom: 3px;
}

div#main-container h4 {
	font-size: 20px;
	padding-top: 8px;
	line-height: 20px;
	margin-bottom: 3px;
}

div#main-container h5 {
	font-size: 16px;
	margin-bottom: 3px;
}

div#main-container h6 {
	font-size: 12px;
	margin-bottom: 3px;
}

div#main-container hr {
	margin: 20px 0;
}


/* alternate emphasis style for inclusion in content block editor aka tinymce */

.serif-emphasis {
	/* color: #0099ff; */
	font-family: Georgia, "Times New Roman", serif;
	font-weight: 100;
	font-style: italic;
}
*/

/* site title styles */

div#main-container #header h1 {
	font-size: 28px;
	margin-left: 45px;
	padding-bottom: 55px;
	margin-bottom: 0;
	display: inline;
	float: left;
}

/* header list styles */
 div#main-container #header div#sf-menu355 ul li ul.sf-menu {background:#283A6C;
    border-radius: 0 0 5px 5px;
    
    height: auto;
    margin-top: -2px;}        
    
div#main-container #header ul {
	float: left	;
	list-style-type: none;
	margin-top:0;
	border-top: 1px solid #9C9382;
	border-bottom: 1px solid #9C9382;
	margin-bottom: 0px;
	margin-right:0px;
	background:#283A6C;
	width:984px;

}

div#main-container #header ul li {
	  background: url("http://sytsmaassociates.com.au/themes/munruben//newsite/concrete/themes/greek_yogurt/images/menu_line.png") no-repeat  right;
    border-left: medium none;
    border-top: medium none;
    font-family: Calibri;
    font-size: 16px;
    font-weight: bold;
    line-height: 35px;
    margin:2px 0 0px 0;
    padding: 0 4px;
}
div#main-container #header ul li ul{ margin-top:-3px; border-radius:0 0 5px 5px;}
div#main-container #header ul li ul li{ border:none; background:none;}
/* footer styles */

div#footer p {
	/* customize_footer-text */ color: #000; /* customize_footer-text */
}

div#footer #footer-inner p {
	margin-top: 0;
	margin-bottom: 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	display: inline;
}

div#footer #footer-inner p.footer-copyright {
	float: left;
	font-weight: bold;
}

div#footer #footer-inner p.footer-sign-in {
	float: left;
}

div#footer #footer-inner p.footer-tag-line {
	float: right;
	font-family: 'Merriweather', Georgia, serif;
}

div#footer #footer-inner a, div#footer #footer-inner a:link, div#footer #footer-inner a:visited, div#footer #footer-inner a:active {
	text-decoration: none;
}

div#footer #footer-inner a:hover {
	text-decoration: underline;
}

li.month {
	margin-left: 0px;
}







img{ border:none;}
body {
	margin: 0px;
	padding: 0px;  font-family:Arial, Helvetica, sans-serif;
	

}
#holder{ width:984px; height:auto;  margin:0px auto; padding:0px;}

.header{ float:left; width:984px;}
.header_top { float:left; width:984px; height:99px; background:#292929;}
.logo{ float:left; width:337px; height:62px; padding:17px 0 0 7px;}
.headertop_rightpart{ float:right; height:99px; width: 450px;  }
.headertop_rightpart span{ float:left; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#ffffff;  padding-left: 194px; padding-top: 5px;}
.headertop_rightpart span a{ text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#ffffff;}
.social_media{ float:left; padding-left: 149px; padding-top: 13px;}
.social_media a{}
.social_media a img{ padding-left:10px;}
.social_media b{ padding-left: 10px; position:relative; top:7px;}
.social_media b a{}

.ca_digit{ float:left; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#ffffff; font-size:18px; padding-left: 15px;  line-height: 28px;}
.ca_digit a{ text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#ffffff; font-size:18px;}.container .munurben_taxation{ float:left; width:984px; text-align:center;  padding-top: 7px; line-height: 30px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#7c2931; font-weight:bold;}






.main_footer{ float:left; width:984px;margin-top: 20px; height:376px; background:url(http://sytsmaassociates.com.au/themes/munruben/images/mainfooter_bg.png) repeat-x;}
.footer_toppart{ float:left; width:984px; height:238px;}
.footer_leftpart{ float:left; width:315px; height:238px;}
.footer_logo{ float:left; padding-top: 20px; width:315px;}
.footer_logo b{  padding-top: 10px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#fff; padding-left: 10px;}
.footer_logo span{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; padding-left:10px; font-weight: 500; width: 270px; float:left;  padding-top: 12px; } .top_blank{ float:left; width:1px; height:238px; background:url(http://sytsmaassociates.com.au/themes/munruben/images/topfooter_blankbg.png) no-repeat;}

.topfooter_middleprt{float: left;  padding-left: 41px; padding-right: 39px; padding-top: 50px; }
.topfooter_middleprt h4{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#fff; font-size:13.7px;}
.topfooter_middleprt ul{ list-style-type:none; padding-left: 0px; position:relative;  bottom: 17px;}
.topfooter_middleprt ul li{ line-height: 16px;}
.topfooter_middleprt ul li a{ text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#fff;}

.footertop_rightpart {
    color: #FFFFFF;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    padding-top: 45px;
    width: 256px;
}
.footertop_rightpart p{ font-family:Arial, Helvetica, sans-serif;  font-size:12px; color:#999999; padding-top: 10px;}
.footertop_rightpart .yourmail{ float:right; margin-right: 6px; width:212px; height:27px; background:url(http://sytsmaassociates.com.au/themes/munruben/images/footer_mailbg.png) no-repeat;}
.yourmail input{text-align: center; width:150px; padding-left:3px; background:none; border:none; float: left; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#999999;  height: 24px;}
.yourmail a{ float:left;  padding-top: 2px;}

.footer_socialmedia{ float:right; font-size:13px; color:#fff;  padding-left: 25px; font-family:Arial, Helvetica, sans-serif;  padding-top: 19px;}
.footer_socialmedia  span{ float:left;  width: 76px; font-size:13px; color:#fff; font-family:Arial, Helvetica, sans-serif; padding-top: 8px; }
.footer_socialmedia a{ padding-left: 14px; }
.footer_socialmedia a img{}

.footer_bottompart{ float:left;}
.footer_bottompart p{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-align:center;  padding-left: 95px;  padding-top: 15px;}






.container{ float:left; width:984px;  background: none repeat scroll 0 0 #FFFFFF;}
.container .munurben_taxation{ float:left; width:984px; text-align:center;  padding-top: 7px; line-height: 30px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#7c2931; font-weight:bold;}
.container_toppart{ float:left; width:984px;}

.left_container{ float:left; width:300px;  padding-left: 17px;}
.service{ float:left; padding-bottom: 56px;}
.service h2{ font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#7c2931; height:25px; font-weight:bold; width:288px; border-bottom:4px solid #292929;}
.service p{ font-family:Arial, Helvetica, sans-serif; margin-bottom: 0px; font-size:13px; color:#000; font-weight:normal;}
.diffrence{ float: left;   margin-left: 17px;   padding-bottom: 120px;  width: 300px;}
.diffrence h2{ font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#7c2931; height:25px; font-weight:bold; width:288px; border-bottom:4px solid #292929;}
.diffrence p{ font-family:Arial, Helvetica, sans-serif;margin-bottom: 1px; font-size:13px; color:#000; font-weight:normal;}
.diffrence1{ float:left; padding-bottom:0px;margin-left: 17px; width: 300px;}
.diffrence1 h2{ font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#7c2931; height:25px; font-weight:bold; width:288px; border-bottom:4px solid #292929;}
.diffrence1 p{ font-family:Arial, Helvetica, sans-serif; margin-bottom: 2px;font-size:13px; color:#000; font-weight:normal;}

.middlet_container{ float:left; width:300px; padding-left: 50px;}
.result{ float:left; padding-bottom: 15px;padding-left: 17px; width: 300px;}
.result h2{ font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#7c2931; height:25px; font-weight:bold; width:288px; border-bottom:4px solid #292929;}
.result p{ font-family:Arial, Helvetica, sans-serif;margin-bottom: 0px; font-size:13px; color:#000; font-weight:normal;}
.location{ float:left; padding-bottom: 3px;padding-left: 17px; width: 300px;}
.location h2{ font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#7c2931; height:25px; font-weight:bold; width:288px; border-bottom:4px solid #292929;}
.location p{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000; font-weight:normal;}
.diffrence2{ float:left; padding-bottom: 40px;margin-bottom: 10px;}
.diffrence2 h2{ font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#7c2931; height:25px; font-weight:bold; width:288px; border-bottom:4px solid #292929;}
.diffrence2 p{ font-family:Arial, Helvetica, sans-serif;margin-bottom:2px; font-size:13px; color:#000; font-weight:normal;}
